#app {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    border: 1px solid #006600;
    background: #E6E3E3;
    width: 100%;
    *width:auto;
}

#formulario, #historial, #seleccionados, #resultados_simplejunt {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border-top: 1px solid #006600;
    background: #E6E3E3;
    clear: both;
}

#seleccionados{
   background :#E6E3E3;
    border-top: 1px solid #006600;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    clear: both;
}


.titulo_formulario {
    float: left;
    padding: 5px 0px 5px 5px;
    margin: 0px 0px 0px 0px;
    background: #E6E3E3;
}

.boton_formulario {
    float: left;
    padding: 3px 0px 3px 3px;
    margin: 0px 0px 0px 0px;
    background: #E6E3E3;
}

#contenido_formulario, #contenido_historial,#contenido_formulario_simple{
    background :#F5FAF3;
    border-top: 1px solid #006600;
    padding: 5px 0px 5px 5px;
    margin: 0px 0px 0px 0px;
    clear: both;
}

#resultados {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    
}


#cabecera_resultados, #pie_resultados {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: #E6E3E3;
    clear: both;

}

#cabecera_resultados {
    border-top: 1px solid #006600;
}


.boton_navegacion {
    float: right;
    padding: 5px 5px 3px 3px;
    margin: 0px 0px 0px 0px;
    background: #FFFFFF;
}

.boton_seleccionar {
    float: left;
    padding: 5px 5px 3px 3px;
    margin: 0px 0px 0px 0px;
    background: #FFFFFF;
}


#documentos {
    padding: 0px 5px 0px 5px;
    margin: 0px 0px 0px 0px;
    clear: both;
    float: left;
    background: #E6E3E3;
}

#informe{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    clear: both;
    border-top: 1px solid #006600;
    background: #F5FAF3;
}

#peticion{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    clear: both;
    border-top: 1px solid #006600;
    background: #F5FAF3;
}


#cabecera_documentos{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: #FFFFFF;
    float: right;
    border-top: 1px solid #006600;
    border-left: 1px solid #006600;
    border-right: 1px solid #006600;
    width: 100%;
    *width:auto;
}

#cabecera_detalles{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: #FFFFFF;
    float: right;
    border: 1px solid #006600;
    clear: both;
    width: 100%;
    *width:auto;
}


.pie_documentos{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: #FFFFFF;
    float: right;
    border: 1px solid #006600;
    width: 100%;
    *width:auto;

}

.boton_documentos {
    float: right;
    padding: 3px 5px 3px 3px;
    margin: 0px 0px 0px 0px;
    background: #E6E3E3;
}

#resultados_documentos{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: #FFFFFF;
    border-left: 1px solid #006600;
    border-right: 1px solid #006600;
    
}

#resultados_detalle{
    padding: 10px 0px 10px 5px;
    margin: 0px 0px 0px 0px;
    background: #FFFFFF;
    border-left: 1px solid #006600;
    border-right: 1px solid #006600;
    clear: both;

}


#resultados_documentos ul {
list-style-type: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#resultados_documentos li {
margin: 0px 0px 0px 0px;
padding: 2px 0px 3px 0px;
border-top: 1px solid #006600;
width: 100%;
clear: both;
background: #FFFFFF;
}

#resultados_documentos li.selected {
background: #D8D7D7;
}

#resultados_documentos li.not_selected {
background: #FFFFFF;
}

.resultados_check{
float: left;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
width: 20px;
}



#resultados_check b{
text-align: left;
}

.resultados_data{
margin: 0px 5px 0px 22px;
padding: 0px 0px 0px 0px;
}

.tabla_formulario {
font-size: 100%;
}

.tabla_formulario_resultado {
font-size: 85%;
}


.tabla_informe {
font-size: 85%;
}


#ordenacion {
background: #E6E3E3;
clear: both;
margin: 5px 5px 0px 5px;
padding: 0px 0px 0px 0px;
font-size: 90%;
}

#cabecera_indices{
margin: 0px 0px 0px 0px;
padding: 0px 0px 00px 0px;
width: 588px;
clear: both;
}

#indices{
width: 588px;

margin: 0px 0px 10px 0px;
padding: 5px 0px 0px 0px;
background :#F5FAF3;
clear: both;
}
#indices .boton_formulario {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background :#F5FAF3;
}
#indices .titulo_formulario {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
background :#F5FAF3;
}
#indices .pie_documentos{
margin: 5px 0px 0px 0px;
background :#F5FAF3;
border: 0;
}

#indices_scroll{
clear: both;
/*overflow: auto;*/
/*border: 0px solid #006600;*/
/*background-color: #FFFFFF;*/
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
/* tope ie height: 130px; */
/*height: 100px;*/ 
}

#indices_scroll_all{
clear: both;
border: 0px solid #006600;
background-color: #FFFFFF;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}


#lista_scroll{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-right: 1px solid #006600;
border-left: 1px solid #006600;
border-top: 1px solid #006600;
}

.lista_item  {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
clear: both;
border-bottom: 1px solid #006600;
background-color: #FFFFFF;
}

#indices .resultados_data{
margin: 0px 0px 0px 22px;
padding: 0px 0px 2px 6px;
background-color: #FFFFFF;
border-left: 1px solid #006600;
}

#indices .resultados_data_ident{
margin: 0px 0px 0px 40px;
padding: 0px 0px 2px 6px;
background-color: #FFFFFF;
border-left: 1px solid #006600;
}

#indices .resultados_check{
margin: 0px 0px 0px 0px;
padding: 0px 2px 0px 2px;
width: 20px;

}
#indices_combinacion {
margin: 0px 0px 0px 0px;
padding: 10px 0px 0px 3px;
clear: both;
}
#indices_combinacion #boton {
    float: right;
    clear: both;
}
#cabecera_historial{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: #F5FAF3;
    float: right;
    border-bottom: 1px solid #006600;
}
#cabecera_historial .boton_formulario{
    padding: 0px 5px 5px 5px;
    background: #F5FAF3;
}
#upload_historial {
    border: 1px solid #006600;
    padding: 2px 2px 2px 2px;
}

#nota_historial {
    padding: 2px 2px 2px 2px;
}

#historial_lista{
    padding: 5px 5px 5px 5px;
    clear: both;
}

#peticion_head {
    margin: 10px 0px 0px 10px;
}

#peticion #documentos {
    padding: 10px 10px 10px 10px;
    background: #F5FAF3;
}
#peticion .resultados_data{
    padding: 5px 5px 5px 10px;
    margin: 0px 0px 0px 0px;
}
#pie_peticion_documentos{
    border-top: 1px solid #006600;
}

#ver_formulario {
font-family: Helvetica, Arial, sans-serif; 
font-weight: normal; 
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
font-size: 10px;
}